opus_libinfo(3)

NAME
opus_libinfo - Opus library information functions

  Functions

const char * opus_strerror (int error)
Converts an opus error code into a human readable string.
const char * opus_get_version_string (void)
Gets the libopus version string.

Detailed Description

Function Documentation

  const char* opus_get_version_string (void)

Gets the libopus version string. Applications may look for the substring '-fixed' in the version string to determine whether they have a fixed-point or floating-point build at runtime.

Returns:
    Version string

  const char* opus_strerror (int error)

Converts an opus error code into a human readable string.

Parameters:
    error int: Error number

Returns:
    Error string

Author

Generated automatically by Doxygen for Opus from the source code.